## kernel-image-2.4.16-netwinder 20040419

=== debian/changelog ===
kernel-image-2.4.16-netwinder (20040419) stable-security; urgency=medium

  * Rebuild with updated kernel-source-2.4.16 to incorporate
    fix for CAN-2004-0109.

 -- Philip Blundell <pb@debian.org>  Tue, 20 Apr 2004 00:27:05 +0100

kernel-image-2.4.16-netwinder (20040204) unstable; urgency=low

  * Rebuild with updated kernel-patch-2.4.16-arm to incorporate
    security fixes CAN-2003-0961, CAN-2003-0985 and CAN-2004-077.

  * Tweak .config to avoid unresolved symbols in modules.

 -- Philip Blundell <pb@debian.org>  Wed,  4 Feb 2004 16:38:37 +0000

kernel-image-2.4.16-netwinder (20011222) unstable; urgency=low

  * Build against kernel-source 2.2.19.1-2 and latest ARM patch.

 -- Philip Blundell <pb@debian.org>  Sat, 22 Dec 2001 23:27:34 +0000
