=== debian/control ===
Source: kernel-image-2.4.16-netwinder
Section: base
Priority: optional
Maintainer: Philip Blundell <pb@debian.org>
Build-Depends: kernel-source-2.4.16, kernel-patch-2.4.16-arm (>= 20040204)
Standards-Version: 3.0.1.1

Package: kernel-image-2.4.16-netwinder
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image
Description: Linux kernel binary image.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.

Package: kernel-headers-2.4.16
Architecture: arm
Section: devel
Priority: optional
Provides: kernel-headers, kernel-headers-2.4
Description: Linux kernel header files
 This package contains the header files for Linux version 2.4.16.
