## kernel-image-2.4.16-netwinder 20040419woody1

=== debian/changelog ===
kernel-image-2.4.16-netwinder (20040419woody1) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Rebuild against kernel-source-2.4.16 (2.4.16-1woody3)
  * Add missing build-deps on debhelper, kernel-package, and modutils

 -- dann frazier <dannf@debian.org>  Wed, 17 May 2006 13:59:02 -0500
