=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: optional
 Maintainer: Philip Blundell <pb@debian.org>
-Build-Depends: kernel-source-2.4.16, kernel-patch-2.4.16-arm (>= 20040204)
+Build-Depends: kernel-source-2.4.16 (>= 2.4.16-1woody3), kernel-patch-2.4.16-arm (>= 20040204), debhelper, kernel-package, modutils
 Standards-Version: 3.0.1.1
 
 Package: kernel-image-2.4.16-netwinder
